<div class="field-wrapper field field-node--field-seccion-global field-name-field-seccion-global field-type-entity-reference field-label-hidden">
    <div class="field-items">
          <div class="field-item">{{ seccion }}</div>
      </div>
</div>